Bug 2520 - don\'t need /usr/lib/mozilla/chrome/chrome.rdf.rpmsave on every upgrade
: don\'t need /usr/lib/mozilla/chrome/chrome.rdf.rpmsave on every upgrade
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-13 12:43 by
Modified: 2005-10-16 13:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-13 12:43:30
On every upgrade of mozilla (e.g. from 1.3-alt1 to 1.3-alt2)
this file is saved although I have not changed it by hand. My attention is drawn to the file and the messages:

35: mozilla                                                           warning: /usr/lib/mozilla/chrome/chrome.rdf saved as /usr/lib/mozilla/chrome/chrome.rdf.rpmsave     (  8%)
warning: /usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf saved as /usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/cookie/content/overlays.rdf saved as /usr/lib/mozilla/chrome/overlayinfo/cookie/content/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/inspector/content/overlays.rdf saved as /usr/lib/mozilla/chrome/overlayinfo/inspector/content/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf saved as /usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf.rpmsave
################################################################################################### [ 56%]

They make me think some actions by me are required.
---

---
mozilla-1.3-alt2

------- Comment #1 From 2004-05-05 16:27:00 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-07-13 19:56:17 -------
chrome.rdf это конфигурационный файл. он перегенерируется в ситеме и его нельзя 
переписывать.